<?php
ob_start(); // Start reading html
?>
EN MAINTENANCE !
<?php
$pageContent = ob_get_clean(); // Store html content in variable
$pageTitle = "Photos";
include("includes/template.php"); // Display template with variable content
?>
